Bug-Database: https://github.com/vaughan0/go-ini/issues
Bug-Submit: https://github.com/vaughan0/go-ini/issues/new
Repository: https://github.com/vaughan0/go-ini.git
Repository-Browse: https://github.com/vaughan0/go-ini
